.hero--fullscreen {
	position: relative;

	display: flex;

	align-items: center;

	min-height: 100vh;
}

.hero__media {
	position: absolute;

	inset: 0;
}

.hero__media img,
.hero__media video {
	width: 100%;

	height: 100%;

	object-fit: cover;

	object-position: bottom;
}

.hero__content {
	width: 85%;

	position: relative;

	z-index: 2;
}

.hero__description {
	line-height: var(--line-height-description);
}

.hero__tech-lead {
	font-size: var(--font-size-sm);

	color: var(--color-white);

	border: 2px solid var(--color-secondary);

	border-radius: 10px;

	padding: 1rem;
}

/**

 * --------------------------------------------------

 * Responsive

 * --------------------------------------------------

 */

@media (max-width: 991px) {
	.hero--fullscreen {
		min-height: 300px;
	}

	.hero__content {
		width: 100%;

		display: flex;

		flex-direction: column;

		justify-content: center;

		align-items: center;

		z-index: 1;
	}

	.hero__media img {
		filter: brightness(0.6);
	}
}
